.Index-module__tooLargeWrapper--AAOVk{align-items:center;display:flex;flex-direction:column;margin:var(--base-size-96) auto;text-align:center;width:var(--breakpoint-xsmall)}.Skeleton-module__mainChart--jf3OM{min-height:432px}.Skeleton-module__title--VVWVl{width:20%}.Skeleton-module__subtitle--XS9dz{width:25%}.ErrorPage-module__Heading--ucgNq{align-items:center;display:flex;flex-direction:column;justify-content:center;min-height:100%;min-width:100%}.ErrorPage-module__Status--ITNSj{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message--CAZL0{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=repos-code-frequency-0426f75bfce9.js.map*/
/*
     FILE ARCHIVED ON 00:42:47 Jan 03, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:26:32 Apr 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.533
  exclusion.robots: 0.062
  exclusion.robots.policy: 0.054
  esindex: 0.01
  cdx.remote: 90.336
  LoadShardBlock: 250.017 (3)
  PetaboxLoader3.datanode: 255.575 (4)
  load_resource: 112.002
  PetaboxLoader3.resolve: 61.281
*/